/*  
* 	BASE FORM STYLE
*	This styles apply for forms and textfields
*/
.classic-form {
	margin: 60px auto;
	text-align: left;
	max-width: 1200px;
}

.classic-form .col-md-5 {
	padding: 30px;
}

.classic-form .col-md-5.offset-md-1 {
	border-right: 1px solid #ccc;
}

.classic-form textarea.form-control {
	height: 250px;
	resize: none;
}

.classic-form .form-group label {
	font-weight: 300;
	font-size: 14px;
	display: block;
}

.classic-form .form-group label.required {
	font-weight: 300;
}

.classic-form .form-control {
	border: 1px solid #ccc;
	border-radius: 0;
	padding: 10px 12px;
	height: auto;
}
.classic-form .form-msg {
	margin: 10px 0;
	font-size: 14px;
}

.classic-form .promo-checkbox {
	margin: 0 0 15px;
	text-align: center;
}

.classic-form .promo-checkbox label {
	font-weight: 400;
}

.classic-form .form-msg {
	margin: 10px 0;
	font-size: 14px;
}

.classic-form .form-msg.alert-success {
	background: #eee;
	color: #3C3B3B;
	border: none;
	text-align: center;
	border-radius: 0;
}

.classic-form .custom-control-input:checked ~ .custom-control-label::before,
.classic-form .custom-control-input:focus ~ .custom-control-label::before {
	background-color:#555;
}

.classic-form .custom-control-input:active ~ .custom-control-label::before {
	background-color:#999;
}

.classic-form .custom-select {
	border-color: #ccc;
	border-radius: 0;
	height: 3rem;
}